{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '311A0E78003D2FFF' %}
{% set adb_serial_number = '311A0E78003D2FFF' %}
{% set connection_list = ['uart1'] %}
{% set connection_commands = {'uart1': 'telnet serial-box01 7113'} %}
{% set connection_tags = {'uart1': ['primary', 'telnet']} %}

{# OTG connected to USB port 3 #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 3 --mode sync -n lkft-slave01-hub04' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 3 --mode off -n lkft-slave01-hub04' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 10' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 10' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 10' %}
{% set soft_reset_command = 'fastboot -u -s 311A0E78003D2FFF' %}
{% set adb_command = 'adb -s 311A0E78003D2FFF' %}
{% set fastboot_command = 'fastboot -u -s 311A0E78003D2FFF' %}
{% set device_info = [{'board_id': '311A0E78003D2FFF'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.66.16.30" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'lkft-slave01.lkftlab', 'tags': ['4k-hdmi-dongle', 'cambridge-lab', 'production', 'lkft'], 'aliases': []} %}
